View Issue Details

IDProjectCategoryView StatusLast Update
0003418SOGoWeb Mailpublic2015-12-22 15:00
Reporteremilio.fonseca Assigned Tofrancis  
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
PlatformGoogle Chrome 47.0.2526.106OSUbuntu DesktopOS Version14.04
Product Version3.0.0 beta4 
Fixed in Version3.0.0 
Summary0003418: Web Mail view gets blank when "Return Receipt" is checked
Description

When you click the "Return Receipt" checkbox while writing an email the mail folder and mail views behind the email creation dialog goes blank. When you close that dialog it will still be blank.

Steps To Reproduce

1 - Open the Mail view (step1.png)
2 - Open the new e-mail dialog, click on vertical dots on the subject field and click "Return receipt".(step2.png)
3 - The mail view behind the dialog is now blank (step3.png)
4 - Close the dialog. (step4.png)

TagsNo tags attached.

Relationships

has duplicate 0003417 closedludovic Main Mail View crashes when Report Receipt is clicked 

Activities

emilio.fonseca

emilio.fonseca

2015-12-17 10:43

reporter  

step1.png (52,560 bytes)   
step1.png (52,560 bytes)   
emilio.fonseca

emilio.fonseca

2015-12-17 10:43

reporter  

step2.png (65,467 bytes)   
step2.png (65,467 bytes)   
emilio.fonseca

emilio.fonseca

2015-12-17 10:44

reporter  

step3.png (58,176 bytes)   
step3.png (58,176 bytes)   
emilio.fonseca

emilio.fonseca

2015-12-17 10:44

reporter  

step4.png (27,591 bytes)   
step4.png (27,591 bytes)   
francis

francis

2015-12-22 14:59

administrator   ~0009217

Fixed.

See https://github.com/inverse-inc/sogo/commit/b8a7a43fd093d7189f1317a6916bc8291b21d69e

Issue History

Date Modified Username Field Change
2015-12-17 10:43 emilio.fonseca New Issue
2015-12-17 10:43 emilio.fonseca File Added: step1.png
2015-12-17 10:43 emilio.fonseca File Added: step2.png
2015-12-17 10:44 emilio.fonseca File Added: step3.png
2015-12-17 10:44 emilio.fonseca File Added: step4.png
2015-12-18 03:34 Christian Mack Relationship added has duplicate 0003417
2015-12-22 14:59 francis Note Added: 0009217
2015-12-22 14:59 francis Status new => resolved
2015-12-22 14:59 francis Resolution open => fixed
2015-12-22 14:59 francis Assigned To => francis
2015-12-22 15:00 francis Fixed in Version => 3.0.0